<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B8.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.99 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{364}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{319}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{45}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{66}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{66}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{319}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{44}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{1}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_8" HEIGHT="3648" WIDTH="2468" PHYSICAL_IMG_NR="8" QUALITY="OK" ACCURACY="99.99">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="282" WIDTH="2468" ID="PAG_8_TopMargin">
        <TextBlock HPOS="91" VPOS="114" HEIGHT="48" WIDTH="1713" ID="PAG_8_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="91" VPOS="114" HEIGHT="48" WIDTH="1713" ID="PAG_8_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="91" VPOS="120" HEIGHT="38" WIDTH="21" ID="PAG_8_ST000001" WC="1" CONTENT="8" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_8_SP000001" HPOS="112" VPOS="121" WIDTH="475" />
            <String HPOS="587" VPOS="121" HEIGHT="34" WIDTH="78" ID="PAG_8_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_8_SP000002" HPOS="665" VPOS="130" WIDTH="22" />
            <String HPOS="687" VPOS="130" HEIGHT="25" WIDTH="33" ID="PAG_8_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_8_SP000003" HPOS="720" VPOS="118" WIDTH="22" />
            <String HPOS="742" VPOS="118" HEIGHT="37" WIDTH="88" ID="PAG_8_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_8_SP000004" HPOS="830" VPOS="118" WIDTH="21" />
            <String HPOS="851" VPOS="118" HEIGHT="36" WIDTH="98" ID="PAG_8_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_8_SP000005" HPOS="949" VPOS="115" WIDTH="20" />
            <String HPOS="969" VPOS="115" HEIGHT="47" WIDTH="360" ID="PAG_8_ST000006" WC="1" CONTENT="registreringsafgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_8_SP000006" HPOS="1329" VPOS="115" WIDTH="18" />
            <String HPOS="1347" VPOS="115" HEIGHT="36" WIDTH="41" ID="PAG_8_ST000007" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_8_SP000007" HPOS="1388" VPOS="114" WIDTH="13" />
            <String HPOS="1401" VPOS="114" HEIGHT="46" WIDTH="300" ID="PAG_8_ST000008" WC="1" CONTENT="motorkøretøjer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_8_SP000008" HPOS="1701" VPOS="125" WIDTH="18" />
            <String HPOS="1719" VPOS="125" HEIGHT="25" WIDTH="85" ID="PAG_8_ST000009" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="107" VPOS="282" HEIGHT="503" WIDTH="2168" ID="PAG_8_PrintSpace">
        <TextBlock HPOS="255" VPOS="282" HEIGHT="58" WIDTH="1878" ID="PAG_8_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="255" VPOS="282" HEIGHT="58" WIDTH="1878" ID="PAG_8_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="255" VPOS="292" HEIGHT="39" WIDTH="100" ID="PAG_8_ST000010" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000009" HPOS="355" VPOS="292" WIDTH="13" />
            <String HPOS="368" VPOS="292" HEIGHT="38" WIDTH="122" ID="PAG_8_ST000011" WC="0.99" CONTENT="Peter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000010" HPOS="490" VPOS="291" WIDTH="21" />
            <String HPOS="511" VPOS="291" HEIGHT="39" WIDTH="222" ID="PAG_8_ST000012" WC="1" CONTENT="Vernersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000011" HPOS="733" VPOS="288" WIDTH="19" />
            <String HPOS="752" VPOS="288" HEIGHT="52" WIDTH="58" ID="PAG_8_ST000013" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000012" HPOS="810" VPOS="288" WIDTH="19" />
            <String HPOS="829" VPOS="288" HEIGHT="40" WIDTH="126" ID="PAG_8_ST000014" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_8_SP000013" HPOS="955" VPOS="286" WIDTH="31" />
            <String HPOS="986" VPOS="286" HEIGHT="41" WIDTH="182" ID="PAG_8_ST000015" WC="1" CONTENT="Pernille" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000014" HPOS="1168" VPOS="285" WIDTH="13" />
            <String HPOS="1181" VPOS="285" HEIGHT="41" WIDTH="130" ID="PAG_8_ST000016" WC="1" CONTENT="Blach" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000015" HPOS="1311" VPOS="286" WIDTH="14" />
            <String HPOS="1325" VPOS="286" HEIGHT="39" WIDTH="170" ID="PAG_8_ST000017" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000016" HPOS="1495" VPOS="284" WIDTH="18" />
            <String HPOS="1513" VPOS="284" HEIGHT="51" WIDTH="57" ID="PAG_8_ST000018" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000017" HPOS="1570" VPOS="285" WIDTH="30" />
            <String HPOS="1600" VPOS="285" HEIGHT="39" WIDTH="275" ID="PAG_8_ST000019" WC="1" CONTENT="Anna-Marie" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000018" HPOS="1875" VPOS="284" WIDTH="13" />
            <String HPOS="1888" VPOS="284" HEIGHT="38" WIDTH="170" ID="PAG_8_ST000020" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000019" HPOS="2058" VPOS="282" WIDTH="17" />
            <String HPOS="2075" VPOS="282" HEIGHT="51" WIDTH="58" ID="PAG_8_ST000021" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="284" VPOS="393" HEIGHT="60" WIDTH="1822" ID="PAG_8_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="284" VPOS="393" HEIGHT="60" WIDTH="1822" ID="PAG_8_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="284" VPOS="402" HEIGHT="42" WIDTH="99" ID="PAG_8_ST000022" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000020" HPOS="383" VPOS="404" WIDTH="11" />
            <String HPOS="394" VPOS="404" HEIGHT="39" WIDTH="239" ID="PAG_8_ST000023" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000021" HPOS="633" VPOS="401" WIDTH="18" />
            <String HPOS="651" VPOS="401" HEIGHT="52" WIDTH="58" ID="PAG_8_ST000024" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000022" HPOS="709" VPOS="402" WIDTH="31" />
            <String HPOS="740" VPOS="402" HEIGHT="51" WIDTH="124" ID="PAG_8_ST000025" WC="1" CONTENT="Hugo" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000023" HPOS="864" VPOS="401" WIDTH="15" />
            <String HPOS="879" VPOS="401" HEIGHT="41" WIDTH="205" ID="PAG_8_ST000026" WC="1" CONTENT="Sørensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000024" HPOS="1084" VPOS="398" WIDTH="18" />
            <String HPOS="1102" VPOS="398" HEIGHT="53" WIDTH="58" ID="PAG_8_ST000027" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000025" HPOS="1160" VPOS="399" WIDTH="29" />
            <String HPOS="1189" VPOS="399" HEIGHT="51" WIDTH="116" ID="PAG_8_ST000028" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000026" HPOS="1305" VPOS="397" WIDTH="15" />
            <String HPOS="1320" VPOS="397" HEIGHT="41" WIDTH="212" ID="PAG_8_ST000029" WC="1" CONTENT="Frandsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000027" HPOS="1532" VPOS="396" WIDTH="18" />
            <String HPOS="1550" VPOS="396" HEIGHT="52" WIDTH="92" ID="PAG_8_ST000030" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000028" HPOS="1642" VPOS="396" WIDTH="32" />
            <String HPOS="1674" VPOS="396" HEIGHT="51" WIDTH="128" ID="PAG_8_ST000031" WC="1" CONTENT="Sonja" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000029" HPOS="1802" VPOS="394" WIDTH="11" />
            <String HPOS="1813" VPOS="394" HEIGHT="42" WIDTH="171" ID="PAG_8_ST000032" WC="1" CONTENT="Albrink" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000030" HPOS="1984" VPOS="393" WIDTH="15" />
            <String HPOS="1999" VPOS="393" HEIGHT="53" WIDTH="107" ID="PAG_8_ST000033" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="107" VPOS="505" HEIGHT="61" WIDTH="2168" ID="PAG_8_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="107" VPOS="505" HEIGHT="61" WIDTH="2168" ID="PAG_8_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="107" VPOS="518" HEIGHT="38" WIDTH="165" ID="PAG_8_ST000034" WC="1" CONTENT="Morten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000031" HPOS="272" VPOS="515" WIDTH="14" />
            <String HPOS="286" VPOS="515" HEIGHT="51" WIDTH="161" ID="PAG_8_ST000035" WC="1" CONTENT="Helveg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000032" HPOS="447" VPOS="516" WIDTH="11" />
            <String HPOS="458" VPOS="516" HEIGHT="38" WIDTH="196" ID="PAG_8_ST000036" WC="1" CONTENT="Petersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000033" HPOS="654" VPOS="513" WIDTH="18" />
            <String HPOS="672" VPOS="513" HEIGHT="51" WIDTH="98" ID="PAG_8_ST000037" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000034" HPOS="770" VPOS="512" WIDTH="29" />
            <String HPOS="799" VPOS="512" HEIGHT="40" WIDTH="140" ID="PAG_8_ST000038" WC="1" CONTENT="Frank" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000035" HPOS="939" VPOS="513" WIDTH="10" />
            <String HPOS="949" VPOS="513" HEIGHT="38" WIDTH="116" ID="PAG_8_ST000039" WC="1" CONTENT="Aaen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000036" HPOS="1065" VPOS="511" WIDTH="19" />
            <String HPOS="1084" VPOS="511" HEIGHT="51" WIDTH="95" ID="PAG_8_ST000040" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000037" HPOS="1179" VPOS="511" WIDTH="29" />
            <String HPOS="1208" VPOS="511" HEIGHT="40" WIDTH="129" ID="PAG_8_ST000041" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000038" HPOS="1337" VPOS="509" WIDTH="17" />
            <String HPOS="1354" VPOS="509" HEIGHT="40" WIDTH="118" ID="PAG_8_ST000042" WC="1" CONTENT="Gade" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000039" HPOS="1472" VPOS="509" WIDTH="18" />
            <String HPOS="1490" VPOS="509" HEIGHT="50" WIDTH="63" ID="PAG_8_ST000043" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000040" HPOS="1553" VPOS="510" WIDTH="29" />
            <String HPOS="1582" VPOS="510" HEIGHT="38" WIDTH="196" ID="PAG_8_ST000044" WC="1" CONTENT="Mariann" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000041" HPOS="1778" VPOS="507" WIDTH="15" />
            <String HPOS="1793" VPOS="507" HEIGHT="40" WIDTH="169" ID="PAG_8_ST000045" WC="1" CONTENT="Fischer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000042" HPOS="1962" VPOS="506" WIDTH="14" />
            <String HPOS="1976" VPOS="506" HEIGHT="40" WIDTH="104" ID="PAG_8_ST000046" WC="1" CONTENT="Boel" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000043" HPOS="2080" VPOS="506" WIDTH="16" />
            <String HPOS="2096" VPOS="506" HEIGHT="51" WIDTH="63" ID="PAG_8_ST000047" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000044" HPOS="2159" VPOS="505" WIDTH="18" />
            <String HPOS="2177" VPOS="505" HEIGHT="40" WIDTH="98" ID="PAG_8_ST000048" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="315" VPOS="616" HEIGHT="59" WIDTH="1761" ID="PAG_8_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="315" VPOS="616" HEIGHT="59" WIDTH="1761" ID="PAG_8_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="315" VPOS="626" HEIGHT="39" WIDTH="92" ID="PAG_8_ST000049" WC="1" CONTENT="Kim" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000045" HPOS="407" VPOS="624" WIDTH="28" />
            <String HPOS="435" VPOS="624" HEIGHT="41" WIDTH="212" ID="PAG_8_ST000050" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000046" HPOS="647" VPOS="623" WIDTH="18" />
            <String HPOS="665" VPOS="623" HEIGHT="52" WIDTH="64" ID="PAG_8_ST000051" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000047" HPOS="729" VPOS="622" WIDTH="31" />
            <String HPOS="760" VPOS="622" HEIGHT="51" WIDTH="230" ID="PAG_8_ST000052" WC="1" CONTENT="Flemming" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000048" HPOS="990" VPOS="620" WIDTH="12" />
            <String HPOS="1002" VPOS="620" HEIGHT="52" WIDTH="361" ID="PAG_8_ST000053" WC="1" CONTENT="Kofod-Svendsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000049" HPOS="1363" VPOS="619" WIDTH="19" />
            <String HPOS="1382" VPOS="619" HEIGHT="51" WIDTH="135" ID="PAG_8_ST000054" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000050" HPOS="1517" VPOS="618" WIDTH="30" />
            <String HPOS="1547" VPOS="618" HEIGHT="51" WIDTH="230" ID="PAG_8_ST000055" WC="1" CONTENT="Flemming" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000051" HPOS="1777" VPOS="619" WIDTH="11" />
            <String HPOS="1788" VPOS="619" HEIGHT="38" WIDTH="170" ID="PAG_8_ST000056" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000052" HPOS="1958" VPOS="616" WIDTH="18" />
            <String HPOS="1976" VPOS="616" HEIGHT="51" WIDTH="100" ID="PAG_8_ST000057" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="530" VPOS="728" HEIGHT="57" WIDTH="1333" ID="PAG_8_TB000006" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="530" VPOS="728" HEIGHT="57" WIDTH="1333" ID="PAG_8_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="530" VPOS="737" HEIGHT="38" WIDTH="127" ID="PAG_8_ST000058" WC="1" CONTENT="Brian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000053" HPOS="657" VPOS="734" WIDTH="14" />
            <String HPOS="671" VPOS="734" HEIGHT="41" WIDTH="227" ID="PAG_8_ST000059" WC="1" CONTENT="Mikkelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000054" HPOS="898" VPOS="733" WIDTH="18" />
            <String HPOS="916" VPOS="733" HEIGHT="52" WIDTH="102" ID="PAG_8_ST000060" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000055" HPOS="1018" VPOS="732" WIDTH="31" />
            <String HPOS="1049" VPOS="732" HEIGHT="40" WIDTH="130" ID="PAG_8_ST000061" WC="1" CONTENT="Klaus" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000056" HPOS="1179" VPOS="733" WIDTH="15" />
            <String HPOS="1194" VPOS="733" HEIGHT="50" WIDTH="111" ID="PAG_8_ST000062" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000057" HPOS="1305" VPOS="730" WIDTH="18" />
            <String HPOS="1323" VPOS="730" HEIGHT="52" WIDTH="103" ID="PAG_8_ST000063" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000058" HPOS="1426" VPOS="731" WIDTH="32" />
            <String HPOS="1458" VPOS="731" HEIGHT="39" WIDTH="91" ID="PAG_8_ST000064" WC="1" CONTENT="Kim" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000059" HPOS="1549" VPOS="729" WIDTH="15" />
            <String HPOS="1564" VPOS="729" HEIGHT="40" WIDTH="165" ID="PAG_8_ST000065" WC="1" CONTENT="Behnke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_8_SP000060" HPOS="1729" VPOS="728" WIDTH="18" />
            <String HPOS="1747" VPOS="728" HEIGHT="52" WIDTH="116" ID="PAG_8_ST000066" WC="1" CONTENT="(FRI)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>